[setup]
AppTitle      = أشت§خµہ¶2  
Version       = س²إج°و 
Ename         = mishiweilan2               
AppName       = DeSmuME2.exe
SoftId        = 23975 
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg = أشت§خµہ¶2¼ٍجه°و.nds  
isReg         = 0  
RUNCommand    =  
LastTime  =2013/9/3 9:18:29 
RunNum        =8
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
